Wasco Frontend Issues - Bug #11071

Climate Action --> On our website, there is no option for Climate Action Please check and if
necessary add this to our website

10/29/2024 06:40 PM - Mohd Irfan

Status: Closed Start date: 10/29/2024
Priority: Normal Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
On our website, there is no option for Climate Action Please check and if necessary add this to our website

See attached screenshot/screen Record:
Water Security and Climate Change in Saint Lucia

A Collective Responsibility for a Resilient Water Future

Section 1: Understanding Saint Lucia’s Water Management System
» The Water Resources Management Agency (WRMA) is responsible for managing and protecting Saint Lucia’s water resources.
« Saint Lucia relies solely on rainfall for its entire water supply, utilizing rivers, streams, and springs as the primary sources.

* The WRMA issues licenses to entities seeking to extract water from Saint Lucia's water sources. Official absiractors, authorized to access
water from these natural resources, include:
s WASCO

= Authorized farmers

Saint Lucia faces challenges due to unauthorized water extraction from its sources, affecting water availability for WASCO and its
customers.
#1 - 11/15/2024 05:05 PM - Goverdhan verma

- Status changed from New to Resolved

#2 - 11/19/2024 12:01 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
